ARIAS-Public User Registration Panel - Bug #581

Registration page-->go with telephone field-->click inside it & press key-->go with "Email address"
input field-->Click inside "Email add" field-->back to telephone no field-->click inside telephone

no.field-->System throws email already exists message

09/22/2021 02:07 PM - arti saraswat

Status: Closed Start date: 09/22/2021
Priority: Urgent Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Registration page

go with telephone field

click inside it & press any key

go with the "Email address" input field
Click inside the "Email address" field
Come back to the telephone no field
click inside telephone number input field

Actual result:-

As the user clicks inside the telephone number input field after clicking on the email field(without any email address) then, the

System throws an email already exists message.
Follow the steps given in screenshots.
See attached screenshots
History

#1 - 09/24/2021 12:02 AM - Manessh p

- Status changed from New to Resolved

#2 - 09/24/2021 11:59 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
